<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje xSubGr="Sifra_Art ImeArt SMCenArtNabID" 
		    PodrediPo="Vazi_Od DESC, Vazi_Do DESC, SmCenArtNabID, SMCenArtNabAktiven, TipRedAkc" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="SmCenArtNabID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtNab_Ime" Naslov="Opis" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
 
	<Red ImeId="Vazi_Od" Naslov="Važnost_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Važnost_do" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="TipRedAkc" Naslov="Red_/Akc" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtNabAktiven" Naslov="Akt." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="CenaNab" Naslov="Faktura_cena_bez PDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

	<Red ImeId="RabatProc1" Naslov="Rabat_%_1" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob1" Naslov="Dodaj_po hijer_dobav1" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc2" Naslov="Rabat_%_2" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob2" Naslov="Dodaj_po hijer_dobav2" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc3" Naslov="Rabat_%_3" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob3" Naslov="Dodaj_po hijer_dobav3" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc4" Naslov="Rabat_%_4" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob4" Naslov="Dodaj_po hijer_dobav4" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="RabatProc5" Naslov="Rabat_%_5" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Dod_HierDob5" Naslov="Dodaj_po hijer_dobav5" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
